Loading...
Searching...
No Matches
Opm::EclIO::ERsm Class Reference

## Public Member Functions

| ERsm (const std::string &fname)
const std::vector< TimeStampUTC > & | dates () const
const std::vector< double > & | days () const
bool | has_dates () const
const std::vector< double > & | get (const std::string &key) const
bool | has (const std::string &key) const

The documentation for this class was generated from the following files:

- opm/io/eclipse/ERsm.hpp
- opm/io/eclipse/ERsm.cpp